[Bug 520038] [NEW] Please sync kupfer (0+pb1.1-1) from Debian(Unstable)

Stefan Ebner sebner at ubuntu.com
Wed Feb 10 19:35:13 UTC 2010


Public bug reported:

Binary package hint: kupfer

It won't enter testing until DIF so syncing manually.

 kupfer (0+pb1.1-1) unstable; urgency=low
 
   * New upstream release.
   * debian/patches/debian_path.patch:
     - Refresh patch for new upstream release.
   * debian/control:
     - Drop rst2man from Build-Depends.
     - Bump Standards-Version to 3.8.4, no changes needed.
   * debian/copyright:
     - Adjust copyright holders.
   * debian/watch:
     - Update to match new upstream names.

 -- Luca Falavigna <dktrkranz at debian.org>  Tue, 09 Feb 2010 21:38:41
+0100

** Affects: kupfer (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

** Changed in: kupfer (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: kupfer (Ubuntu)
       Status: New => Confirmed

-- 
Please sync kupfer (0+pb1.1-1) from Debian(Unstable)
https://bugs.launchpad.net/bugs/520038
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs




More information about the universe-bugs mailing list